On Tue, 2018-04-10 at 11:45 +0000, Renildo Ferreira da Silva wrote:
> Installing xfce4 with apt-get fails on Debian stretch 9.4 (stable)
> apt-get install xfce4
> the process fails in configuring dbus (1.10.26-0 + deb9u1)

Please use reportbug against dbus and add the whole log.

Regards,
-- 
Yves-Alexis

Attachment: signature.asc
Description: This is a digitally signed message part

_______________________________________________
Pkg-xfce-devel mailing list
Pkg-xfce-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-xfce-devel

Reply via email to